.grid_header_area{
    grid-area: header;
    display: flex;
    flex-direction: row;
    background-color: #EAFFFE;
}
.grid_logo{
    grid-area: logo;
    background-color:#A7F0F4;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 1.6rem;
}
.header_content{
    display: flex;
    width: 100%;
    justify-content: flex-end;
    align-items: center;
    text-align: end;
}
.grid_nav_area{
    grid-area: nav;
    display: flex;
    flex-direction: column;
    background-color: #dfdfdf;
    align-items: center;  
}
.grid_nav_area a{
    width: 100%;
    
}
.button_nav_type{
    text-decoration: none;
    background: none;
    border: none;
    width: 100%;
    font-family: "Roboto", sans-serif;
    padding: 20px 0;
    text-align: center;
    font-size: 1rem;
}
.div_buttons_nav_bar{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.div_buttons_nav_bar .button_nav_type{
    font-size: 0.8rem;
}
.button_nav_type:hover{
    background-color: #2A0496;
    color: #FAFAFA;
}
.grid_main_area{
    grid-area: main;
}
.grid_task_area{
    grid-area: task;
    background-color: #dfdfdf;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: scroll;
}
.grid_task_area > p {
    padding: 10px 0;
    font-family: sans-serif;
}
.grid_task_area::-webkit-scrollbar{
    width: 10px;
}
.grid_task_area::-webkit-scrollbar-track{
    background-color: #EAFFFE;
}
.grid_task_area::-webkit-scrollbar-thumb{
    background-color: #A7F0F4;
    width: 1px;
}
.grid_footer_area{
    grid-area: footer;
    display: flex;
    align-items: center;
    padding-left: 20px;
    background-color: #EAFFFE;
}
.grid_main_container{
    height: 100vh;
    display: grid;
    grid-template-rows:10% 80% 10%;
    grid-template-columns: 20% 60% 20%;
    grid-template-areas:
		"logo header header"
		"nav main task"
        "nav footer footer"
		;
}